﻿@charset "UTF-8";
@import url('../reset.css');
body { position: relative; color: #171717; font-size: 22px; font-family: 'Source Sans Pro', sans-serif; }
.menu { background-color: #DDDDDD; height: 82px; left: 50%; margin-left: -512px; position: fixed; top: 0; width: 1024px; z-index: 999; }
hr { margin: 1em 0; }
ul { list-style-position: outside; margin-left: 1em; }
a { text-decoration: none; color: black; }
.login_content a:hover { text-decoration: underline; }
.captchaBox { height: 110px; }
.loginBox { margin-top: 10px; width: 100%; width: 400px; }
.colorRed { color: red; }
.upperCase.textbox { text-transform: uppercase; }
.rmLink.rmRootLink.rmSelected { color: #008cc8; }
#display_sizes { background-color: #171717; color: #fff; overflow: hidden; }
    #display_sizes li span { display: block; height: 100%; }
    #display_sizes ul { float: right; margin-left: 0; }
    #display_sizes li a { color: #FFF; }
    #display_sizes li { display: inline-block; float: left; list-style: none; }
        #display_sizes li.select, #display_sizes li:hover { background-color: #171717; }
            #display_sizes li.select a { font-weight: 700; }
        #display_sizes li a:hover { text-decoration: none; }
#footer_content { position: fixed; bottom: 0; left: 0; overflow: hidden; width: 100%; height: 20px; background-color: rgba(255, 255, 255, 0.7); text-align: center; }
#display_content { position: fixed; right: 0px; bottom: 20px; display: none; }
#page { position: absolute; top: 0; left: 50%; overflow: hidden; margin-left: -512px; padding-top: 60px; width: 1024px; }
.floatbox { overflow: hidden; }
.fltl { float: left; }
.fltr { float: right; }
fieldset { position: relative; overflow: hidden; padding: 1%; min-height: 35px; border: 1px solid #171717; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; /*width: 97%;*/ }
.productsOuter { margin-top: 30px; margin-bottom: 20px; width: 1024px; }
.productsInnerLeft { width: 350px; }
.productsInnerRight { margin-left: 24px; width: 650px; }
.productsInner { width: 650px; }
.editButtonBig { position: absolute; top: 0; right: 0; }
.outerDefault { position: relative; border: 1px solid #171717; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin-top: 5px; }
.panelBarHeader { position: relative; width: 100%; }
.addButton { position: absolute; bottom: 2px; left: 0; border: none; background-color: white; font-style: italic; cursor: pointer; }
.addButtonDefault { border: none; background-color: white; font-style: italic; cursor: pointer; }
.visibiltyOuter { overflow-y: scroll; width: 100%; height: 150px; border: 1px solid #171717; }
.visibilityarea { margin-right: 1%; width: 32%; }
.headline { font-size: 30px; }
.window { position: fixed; top: 10%; left: 50%; z-index: 999; overflow-y: scroll; margin-left: -500px; padding: 10px; width: 970px; height: 80%; border: 2px solid #171717; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #fff; -moz-box-shadow: 5px 5px 5px #171717; -webkit-box-shadow: 5px 5px 5px #171717; box-shadow: 5px 5px 5px #171717; }
.windowSmall { position: fixed; top: 40%; left: 50%; z-index: 999; overflow-y: scroll; margin-left: -250px; padding: 10px; width: 500px; height: 20%; border: 2px solid #171717; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #fff; -moz-box-shadow: 5px 5px 5px #171717; -webkit-box-shadow: 5px 5px 5px #171717; box-shadow: 5px 5px 5px #171717; }
.windowOuter { position: fixed; top: 0; left: 0; z-index: 999; width: 100%; height: 100%; background-color: rgba(150, 150, 150, 0.5); }
.btnCloseWindow { position: absolute; top: 10px; right: 10px; width: 25px; height: 25px; border: 1px solid #171717; background-color: #cf0606; color: white; font-size: 18px; cursor: pointer; }
.btnCloseWindowDefault { margin-bottom: 5px; width: 25px; height: 25px; border: 1px solid #171717; background-color: #cf0606; color: white; font-size: 18px; cursor: pointer; }
.btnOk { position: absolute; top: 40px; right: 10px; width: 25px; height: 25px; border: 1px solid #171717; font-size: 18px; cursor: pointer; }
.textbox { margin-bottom: 2px; width: 250px; height: 20px; border: 1px solid #171717; }
.panelBarAddButton { font-style: italic; }
.loginText { width: 110px; }
.tableStyled { border-collapse: collapse; }
    .tableStyled td, .tableStyled th { padding: 3px; border: 1px solid rgba(150, 150, 150, 0.8); }
    .tableStyled tr:first-child th { border-top: 0; }
    .tableStyled tr:last-child td { border-bottom: 0; }
    .tableStyled tr td:first-child,
    .tableStyled tr th:first-child { border-left: 0; }
    .tableStyled tr td:last-child,
    .tableStyled tr th:last-child { border-right: 0; }
    .tableStyled tr:first-child td { border-top: 0; }
.linkdefault { color: rgb(0, 0, 0); }
.btnRepeaterItem { width: 100%; border: none; background-color: white; cursor: pointer; }
.customer_registration_data,
.customer_profile_data { margin-right: 1%; width: 33%; }
.btnLogout { padding-right: 5px; padding-left: 5px; border: 1px solid black; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #DDDDDD; color: black; cursor: pointer; }
.textboxDisabled { margin-bottom: 2px; width: 250px; height: 20px; border: none; background-color: white; }
.lineDefault { margin-top: 10px; margin-bottom: 10px; height: 3px; border: none; background-color: #008cc8; }
.riStrengthBar .strength_L1 { background-position-x: 0; }
.strength_L2 { background-position: -100px 0 !important; }
.strength_L3 { background-position: -200px 0 !important; }
.strength_L4 { background-position: -300px 0 !important; }
.strength_L5 { background-position: -400px 0 !important; }
.riStrengthBar { background-image: url(images/strengthBar.png) !important; }
.content { margin-top: 50px; }
#errorLabel { font-size: 16px; }
.menuTop { position: fixed; top: 0; left: 0; z-index: 999; width: 100%; height: 20px; background-color: #fff; }
.HomeAdminPanel { margin-bottom: 10px; padding: 10px; width: 1002px; border: 1px solid #000; color: #008cc8; font-weight: bold; }
.messageBox { position: fixed; top: -200px; left: 50%; z-index: 99999; overflow: hidden; margin-left: -150px; padding-top: 10px; min-height: 75px; width: 300px; border-right: 2px solid #008cc8; border-bottom: 2px solid #008cc8; border-left: 2px solid #008cc8; -webkit-border-bottom-left-radius: 7px; -webkit-border-bottom-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; background: white; -moz-box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.8); -webkit-box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.8); box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.8); text-align: center; font-size: 20px; opacity: 0.8; }
.overviewProductNumber { font-size: 11px; }
.overviewProductText { float: left; overflow: hidden; max-width: 265px; white-space:nowrap }
.divLongExport { position: absolute; top: 52%; left: 0; z-index: 999999; width: 100%; text-align: center; }
.menuitem { margin-right: 20px; }
.barOuter { position: fixed; top: 82px; left: 50%; display: none; margin-left: -512px; width: 1024px; height: 3px; background-color: #008cc8; }
ul.rmVertical.rmGroup.rmLevel1 { background-color: white; }
.filesGrid tr:first-child th {display:none;}
.filesGridItemFirst { border-top: none; border-left: none;padding-left:3px }
.filesGridItemLast { border-top: none; border-right: none; }
.filesGridItemMiddle { border-top: none; padding-left:5px }
.RadMenu .rmLink{padding-left:11px!important}
.logo { background-image:url(Images/OV-Logo.svg) !important; width:177px; height:43px; }
.menuLine { background-color:#008CC8;}